.service-description a:hover{
    color:white;
    text-shadow: 0 0 10px #3D83F5, 0 0 20px #3D83F5;

}


.chevrons {
vertical-align: -3px;
  display: inline-block;
  font-size: 20px;
  /* font-weight: 700; */
  /* letter-spacing: -2px; */
  
  /* Красивый перелив слева направо */
  background: linear-gradient(90deg, 
    #888 0%, 
    #ffffff 35%, 
    #888 50%, 
    #ffffff 65%, 
    #888 100%);
  
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 280% 100%;
  
  /* Две анимации одновременно */
  animation: 
    shine 2.6s linear infinite,
    floatSideways 1.6s ease-in-out infinite alternate;
}

/* Перелив градиента (глянцевый эффект) */
/* @keyframes shine {
  0%   { background-position: 180% 0; }
  100% { background-position: -160% 0; }
} */

/* Ровное качание только слева направо (как кораблик на волнах) */
@keyframes floatSideways {
  from {
    transform: translateX(-4px);
  }
  to {
    transform: translateX(5px);
  }
}